Cyberduck Mountain Duck CLI

#11046 closed defect (fixed)

Openstack keystone 3 selector broken goign on is own to SFTP or webdav or keystone v2 but never get saved as v3

Reported by: jonathandhn Owned by: dkocher
Priority: normal Milestone: 7.4
Component: openstack Version: 7.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.13

Description

Hi it seams i encounter two defects on the last release of cyberduck, both related. Adding a new bookmark, cyberduck always built it as an SFTP. Editing to openstak 3, exiting. Undone edit, saved back as sftp. choosing another times keystone 3, typing server : Selector is going on is own to webdav https. Again, selecting keystone 3, doing all, saving exiting, then killing the app. open back : selector is on keystone v2.

The same on osx mojave and windows 10.

Good luck !

Change History (6)

comment:1 Changed on May 6, 2020 at 1:56:32 AM by jonathandhn

  • Owner set to jonathandhn
  • Status changed from new to assigned

comment:2 Changed on May 6, 2020 at 8:52:04 AM by dkocher

  • Component changed from core to openstack
  • Milestone set to 8.0
  • Owner changed from jonathandhn to dkocher
  • Status changed from assigned to new

comment:3 Changed on May 8, 2020 at 6:57:18 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r49198.

comment:4 follow-up: Changed on May 19, 2020 at 4:50:50 PM by morawcik

  • Platform changed from Windows 10 to macOS 10.13
  • Resolution fixed deleted
  • Status changed from closed to reopened

Still not working

comment:5 in reply to: ↑ 4 Changed on May 20, 2020 at 3:43:25 PM by dkocher

Replying to morawcik:

Still not working

What version are you running?

comment:6 Changed on May 22, 2020 at 10:17:05 AM by dkocher

  • Milestone changed from 8.0 to 7.4
  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software